Subject: [80attendees] I-Ds for Kindle

From: Marc Petit-Huguenin <[email-masked]>
Date: Mon, 21 Feb 2011 15:01:56 -0800

Like for IETF 77th, I will be preparing bundles of I-Ds converted for the Kindle
to read in the flight to the meeting.  I will be preparing them for the WG
sessions I will attend (mostly RAI), but if there is enough people interested, I
can generate a bundle for each sessions and put them on a public server.

- -- 
Marc Petit-Huguenin
Personal email: [email-masked]
Professional email: [email-masked]
Blog: http://blog.marc.petit-huguenin.org

---

From: Tero Kivinen <[email-masked]>
Date: Tue, 22 Feb 2011 16:00:12 +0200

Marc Petit-Huguenin writes:
> Like for IETF 77th, I will be preparing bundles of I-Ds converted
> for the Kindle to read in the flight to the meeting. I will be
> preparing them for the WG sessions I will attend (mostly RAI), but
> if there is enough people interested, I can generate a bundle for
> each sessions and put them on a public server.

I will be updating the mobibook file (suitable for kindle too) for all
the RFCs before the ietf for those who want to get copy of RFCs their
kindle.

I think we need some suitable common storage location for this kind of
files.
-- 
[email-masked]